body {
	padding:0;
	margin:0;
	font:12px Arial;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
}
table {
	border-collapse:collapse;
}
table, td, tr {
	padding:0px;
	font-size:12px;
}

h1 {
	color:#A90A4D;
}

img {
	border:0;
}
.fixed {
	width:1000px;
	margin:0 auto;
}
.clear {
	clear:both;
}
#header {
	font-size:0;
}
#headerUnder {
	height:300px;
	background-image:url('rbimages/header_bg.jpg');
	background-position:center;
	position:absolute;
	width:100%;
	z-index:1;
	min-width:1000px;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
}
#headerUnder2 {
	position:absolute;
	width:100%;
	height:300px;
	z-index:2;
	min-width:1000px;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
	background:url('rbimages/h_bg.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
#header {
	position:relative;
	z-index:3;
}
#logo {
	margin-left:40px;
	position:relative;
}
#menu, #menu li {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
#menu {
	margin-top:26px;
	padding-left:43px;
}
#menu li a {
	background-repeat:no-repeat;
	height:41px;
	display:block;
	margin-right:47px;
}
#m_home {
	width:92px;
	background-image: url('rbimages/m_home.jpg');
}
/*#m_join {
	width:66px;	
	background-image: url('rbimages/m_join_now.jpg');

}
*/
	#menu a.qjlink:link, #menu a.qjlink:active, #menu a.qjlink:visited {
	width:66px;
	background-image: url('rbimages/m_join_now.jpg');
}
#menu a.qjlink:hover {
	background-image: url('rbimages/m_join_now.jpg');
}
#menu a.qjlink span {
	display:none;
}
#m_login {
	width:102px;
	background-image: url('rbimages/m_member.jpg');
}
#m_search {
	width:57px;
	background-image: url('rbimages/m_search.jpg');
}
#m_about {
	width:69px;
	background-image: url('rbimages/m_about.jpg');
}
#m_help {
	width:38px;
	background-image: url('rbimages/m_help.jpg');
}
#block1 {
	position:relative;
	z-index:3;/*background-color:#f9f8eb;	*/
}
#block1 .fixed .fInner {
	padding-left:40px;
}
#mainText {
	width:250px;
	font-size:12px;
	padding-top:20px;
	float:left;
	color:#444;
}
#mainText p {
	margin:0;
	padding:0;
	padding-bottom:5px;
}
#sloganBox {
	float:left;
	padding:20px 0 0 32px;
}
#slogan {
/*margin-left	*/
}
#gallery {
	margin-top:20px;
}
#gallery, #gallery .item {
	float:left;
	font-family:Tahoma;
}
#gallery .item {
	padding-right:10px;
}
#gallery .last {
	padding-right:0px;
}
#gallery .item a {
	color:#a90248;
	font-size:10px;
}
#gallery .item div {
	text-align:center;
	margin-bottom:3px;
}
.secondary .fixed.holder {
	position:relative;
	overflow:visible;
	background:none;
}
.holder {
	position:relative;
}
.hok {
	z-index:-3;
}
#centerUnder {
	height:411px;
	background-image:url('rbimages/center.jpg');
	background-position:center;
	position:absolute;
	width:100%;
	z-index:-1;
	top:-95px;
	min-width:1000px;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
	background-repeat:no-repeat;
}
#centerUnder1 {
	height:411px;
	background-image:url('rbimages/center_bg.jpg');
	position:absolute;
	width:100%;
	z-index:-2;
	top:-95px;
	min-width:1000px;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
}
#secondBox .fixed {
	top:16px;
}
#loginBox {
	font-size:12px;
	padding-top:79px;
	padding-left:50px;
}
#loginBox input {
	width:150px;
	border:0;
	background-color:Transparent;
	padding-left:3px;
}
*html #loginBox .login {
	padding-bottom:5px;
}
*html #loginBox .pass {
	padding-top:11px;
	padding-bottom:5px;
}
#loginBox .login {
	padding-bottom:6px;
}
#loginBox .pass {
	padding-top:12px;
	padding-bottom:6px;
}
 -, #loginBox .pass {
padding-top:9px;
}
#rememberBox {
	font-size:12px;
	padding-left:45px;
	padding-top:25px;
}
#rememberBox div {
	float:left;
}
#rememberBox .in {
	width:20px;
	overflow:hidden;
}
#rememberBox input {
	width:20px;
}
#rememberBox .rem {
	padding-left:5px;
	padding-top:2px;
}
*html #rememberBox .rem {
	padding-left:2px;
	padding-top:3px;
}
*html .loginBtn {
	position:absolute;
	left:157px;
	top:213px;
	z-index:25;
}
.loginBtn {
	position:absolute;
	left:157px;
	top:211px;
}
.forgets {
	padding-left:52px;
	padding-top:10px;
}
.forgets a {
	font-family:Tahoma;
	color:#a90248;
	font-size:12px;
}
.joinUS {
	display:block;
	position:absolute;
	width:200px;
	height:65px;
	left:250px;
	top:80px;
	z-index:20;
}
.joinUS img {
	width:200px;
	height:45px;
}
#searchBox {
	width:445px;
	height:225px;
	position:absolute;
	left:485px;
	top:75px;
	font-size:12px;
}
*html #searchBox {
	left:487px;
}
#searchBox select {
	width:110px;
}
#searchBox .lb {
	margin-bottom:4px;
	padding-left:6px;
}
#searchBox .ctr {
	margin-bottom:8px;
	padding-left:2px;
}
#searchBox .cok {
	padding-left:0px;
}
#searchBox .ctr1 {
	margin-bottom:3px;
	padding-left:2px;
}
#searchBox .sItem {
	position:absolute;
	left:130px;
}
#searchBox .sItem a {
	color:#a90248;
}
.sBtnBox {
	margin-top:20px;
}
.c1 {
	padding-top:24px;
}
#thirdBox {
	height:100px;
	margin-top:110px;
	position:relative;
	z-index:3;
}
*html #thirdBox {
	margin-top:55px;
	position:relative;
}
#thirdBox .item1 {
	position:absolute;
	left:35px;
	width:300px;
	color:#444;
}
#thirdBox .item1 .text {
	padding-top:15px;
}
#thirdBox .item1 .nhelp {
	padding-top:15px;
	padding-left:5px;
}
#thirdBox .item2 {
	position:absolute;
	left:470px;
}
#thirdBox .item3 {
	position:absolute;
	left:730px;
}
#thirdBox .item4 {
	position:absolute;
	left:458px;
	top:195px;
}
#footerUnder {
	height:317px;
	background-image:url('rbimages/footer_bg.jpg');
	background-position:center;
	position:absolute;
	width:100%;
	z-index:1;
	min-width:1000px;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
}
#footerUnder2 {
	position:absolute;
	width:100%;
	height:317px;
	z-index:2;
	min-width:1000px;
 width:expression(document.body.clientWidth < 1001? "1000px": "100%" );
	background:url('rbimages/footer.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
#footerUnder2 .ltext {
	font-size:11px;
	font-family:Tahoma;
	color:#fff;
	position:absolute;
	top:207px;
	left:40px;
	width:535px;
	line-height:1.3em;
}
#footerUnder2 .ltext a {
	color:#fff;
}
#footerUnder2 .footer_m a, #footerUnder2 .footer_m {
	font-size:11px;
	font-family:Arial;
	color:#fff;
}
#footerUnder2 .footer_m {
	position:absolute;
	top:207px;
	right:22px;
	width:320px;
}
#footerUnder2 .lastFoot {
	padding-top:7px;
	padding-left:30px;
}
#footer-secondary .ltext {
	font-size:11px;
	font-family:Tahoma;
	color:#fff;
	position:absolute;
	top:21px;
	left:40px;
	width:535px;
	line-height:1.3em;
}
#footer-secondary .ltext a {
	color:#fff;
}
#footer-secondary .footer_m a, #footer-secondary .footer_m {
	font-size:11px;
	font-family:Arial;
	color:#fff;
}
#footer-secondary .footer_m {
	position:absolute;
	top:21px;
	right:22px;
	width:320px;
}
#footer-secondary .lastFoot {
	padding-top:7px;
	padding-left:30px;
}
#login-form {
	height:130px;
	width:190px;
	padding:75px 0px 0px 47px;
}
#login-form .LoggedMenuDiv {
	background:none;
}
#login-form table td {
	display:block;
}
#login-form table {
	display:block;
}
#login-form table td {
	padding:4px;
}
#login-form table tbody td input {
	background:url(rbimages/bg_input.png) no-repeat left top;
	border:none;
	width:160px;
	height:24px;
	padding:2px 4px;
}
#login-form table tbody td b {
	font-weight:normal;
	font-size:12px;
	text-transform:lowercase;
}
#login-form table tfoot td {
	text-align:right;
}
#login-form table tfoot td input {
	background:url(rbimages/login.jpg) no-repeat left top;
	border:none;
	font-size:1px;
	width:68px;
	height:24px;
	cursor:pointer;
	color:#EFE3B3;
}
#login-form table tfoot td a {
	color: #A90248;
	font-family: Tahoma;
	font-size: 12px;
}
#RegisterDiv {
	display:none;
}
#HeaderLogin {
	display:none;
}
#HeaderRegister {
	display: none;
}
#MembersMenuH1 {
	display:none;
}
.LoggedMenuDiv li a, .CustomMenuUL li a {
	color: #A90248;
	font-family: Tahoma;
	font-size: 12px;
}
#CustomMenuH1 {
	display:none;
}
#VisitorsMenuH1 {
	display:none;
}
/*secondary page*/
.secondary {
	background: url(rbimages/bg_secondary_page.png) repeat-x left top;
}
.secondary .fixed {
	overflow:hidden;
	background:url(rbimages/footer_ornament_top.png) no-repeat 623px bottom;
	padding-bottom:20px;

}
#left-menu {
	width:210px;
	float:left;
	padding-top:14px;
}
#left-menu-bg-top {
	background:url(rbimages/left-menu-bg-top.png) no-repeat left top;
	height:42px;
}

#left-menu-bg-search {
	background:url(rbimages/left-menu-bg-search.png) no-repeat left top;
	height:42px;
}
#left-menu-bg {
	background:url(rbimages/left-menu-bg.png) repeat-y left top;
}
#left-menu-bg-bottom {
	background:url(rbimages/left-menu-bg-bottom.png) no-repeat left bottom;
	height:19px;
}
#right-menu {
	width:770px;
	padding-left:20px;
	float:left;
		background:url(rbimages/bg_secondary_right.png) no-repeat 686px top;

}
#left-menu-bg ul {
	margin:0px 0px 0px 10px;
}
.LoggedMenuDiv {
	background:url(rbimages/icons-left-menu.png) no-repeat 10px top;
}
#left-menu-bg ul li {
	list-style-type:none;
	padding:3px 0px 16px 0px;
}
.special-hide-div .DesignBox {
	background:url(rbimages/icons-left-menu.png) no-repeat 15px top;
}
.special-hide-div .DesignBox ul li {
	color: #A90248;
	font-family: Tahoma;
	font-size: 12px;
}
#left-menu-bg ul li b {
	color: #A90248;
	font-family: Tahoma;
	font-size: 12px;
}
.special-hide-div {
	margin-top:25px;
}
#left-menu-bg .DesignBoxTitle {
	display:none;
}
.thumb_profile {
	width:145px !important;
	margin:0px auto;
	display:block;
	height:190px !important;
}
.photo .thumb_profile a {
	display:block;
}
.thumb_profile td {
	text-align:center;
	padding:10px;
	background:#F5E0E7;
}
.photo div table {
	display:block;
	margin:15px auto 0px;
	background:url(rbimages/more-photo.png) no-repeat left top;
	width:100px;
	height:30px;
	padding-left:30px;
	padding-top:7px;
}
.photo div table td a {
	text-transform:capitalize;
	display:inline;
}
.photo div a {
	display:none;
}
#action-block {
	margin-top:15px;
}
#action-block h2 {
	font: normal 16px "Trebuchet MS", "Myriad Pro", Tahoma, sans-serif;
	color:#7C7B74;
}
#action-block ul {
	float:left;
	padding:0px;
	margin:0px 0px 15px;
}
#action-block ul li {
	margin:5px 6px;
	text-align:center;
	float:left;
	list-style-type:none;
}
#action-block ul li a {
	color:#7C7B74;
	font: normal 13px "Trebuchet MS", "Myriad Pro", Tahoma, sans-serif;
}
#action-block ul li a:hover {
	color:#F5C67F;
}
.top-date-bg {
	width:202px;
	margin:0px auto;
	background: url(rbimages/top-date-bg.png) no-repeat left top;
	height:18px;
}
.bottom-date-bg {
	margin:0px auto;
	width:202px;
	background:url(rbimages/bottom-date-bg.png) no-repeat left top;
	height:18px;
}
.DataDiv .date-bg {
	padding:0px 17px;
	width:167px;
	margin:0px auto;
	background:url(rbimages/date-bg.png) repeat-y left top;
}
.DataDiv .date-bg li {
	list-style-type:none;
}
#profile-view {
}
.profile-bg-top {
	background:url(rbimages/profile-bg-top.png) no-repeat left top;
	height:18px;
}
.profle-bg {
	background:url(rbimages/profile-bg.png) repeat-y left top;
	position:relative;
}
.ornament {
	background:url(rbimages/bg_details_profile.png) no-repeat right bottom;
}
.profile-bg-bottom {
	position:relative;
	background:url(rbimages/profile-bg-bottom.png) no-repeat left top;
	height:18px;
}
.personal-details span {
	display:block;
	color:#444;
	font-weight:bold;
	margin-bottom:5px;
	margin-left:35px;
}
.personal-details td {
	padding:10px;
}
.personal-details td h1 {
	margin:0px 0px 0px 35px;
}
.personal-details td ul li {
	list-style-type:none;
}
.personal-details td ul {
	margin:10px 0px 0px 35px;
	padding:0px;
}
.last-online {
	color:#444;
	text-transform:lowercase;
	font-size:12px;
	text-align:right;
}
.send-message {
	margin-top:10px;
}
.send-message {
	margin-left:35px;
}
.descriptions {
	padding:5px;
	border:1px solid #F4E5E8;
}
.profile-details {
	border:1px solid #F4E5E8;
	margin-bottom:15px;
}
.profile-details td {
	padding:5px 10px;
}
.profile-details h2 {
	text-transform: none;
	font: normal 18px "Trebuchet MS", "Myriad Pro", Tahoma, sans-serif;
	margin-bottom:0px;
	color:#A90A4D;
}
.descriptions.bottom {
	border:none;
	padding:0px;
}
.descriptions.bottom .text2 {
	margin-bottom:15px;
	border:1px solid #F4E5E8;
}
.descriptions.bottom .text2 td {
	padding:10px;
}
.profile-details .profile_desc_header {
	padding:10px;
}
#footer-secondary {
	background: url(rbimages/footer_bg_secondary.jpg) repeat-x left top;
/*	margin-top:20px;
*/}
#footer-bg-sec {
	width:1000px;
	position:relative;
	margin:0px auto;
	height:132px;
	background:url(rbimages/footer_ornament.png) no-repeat right bottom;


}
.footer-ornament {
	position:absolute;
	bottom:0px;
	right:-140px;
}
.join-free {
	display:block;
	position:absolute;
	width:200px;
	height:50px;
	left:250px;
	top:85px;
}
.mainText p {
font-size:12px;}
.item2 {
font-size:12px;}

h2.SearchRowTitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin: 10px 0px;
	padding: 6px 6px 6px 6px;
	background: #A0B5E4;
}

/*Trust Level*/

.TrustLevelDiv {
	height:36px;
	background: url(images/tr_level_bg.png) no-repeat 15px top;
	padding-top:40px;
	color:#666;
	font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:175px;
	text-align:left;
	margin-right:auto;
	position:relative;
	}

.TrustLevelDiv span {
	color:#B64500;
	font-size:30px;
}
/*.SearchRowUnderNameText .TrustLevelDiv {
	position:absolute;
	right:0px;
	margin:0px;
	bottom:3px;
	} 
*/
a.TrLnk {
	display:block;
	position: absolute;
	top:0px;
	left:15px;
	width:55px;
	height:55px;
	}

div.TrustLevelDiv span.TrLevel.red {
	color:#CC3300;
	}
div.TrustLevelDiv span.TrLevel.orange {
	color:#E8C500;
	}
div.TrustLevelDiv span.TrLevel.green {
	color:#14A400;
	}
div.TrustLevelDiv.SmallStar {
	height:28px;
	background: url(images/tr_level_bg_small.png) no-repeat 8px top;
	padding-top:30px;
	color:#666;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:135px;
	text-align:left;
	position:absolute;
	bottom:-3px;
	right:0px;
	}
div.TrustLevelDiv.SmallStar span {
	color:#B64500;
	font-size:20px;
}

/*photo gallery view*/
	
.pgl {
	width:auto;
	overflow:hidden;
	background:#FFF;
}
.pgl div.DesignBox {
	float:left;
	margin:10px 20px 10px 0px;
	height:235px;
	
}
.pgl div.DesignBox:last-child {

	margin-right:0px;
}
.pgl div.DesignBox h2.DesignBoxTitle {
	width:125px;
	overflow:hidden;
	text-align:center;
	}
#swl a {
  height:30px;
  width:127px;
  display:block;
  margin:15px 0px 15px 0px;
  font-size:0px;
  background: url(images/mv_bg.png) no-repeat left top;
  position:relative;
  z-index:100;
}
